@charset "utf-8";

/*NF2_US_faq_01*/

/*·¹Áö½ºÅÍ ÅÇ ¸Þ´º º¸µå ¹è°æ*/
.conts_wrap .conts_board .conts_tb .board_bg {overflow:hidden;background:url('/Common/Images/support/sm_board_bg_top.png') no-repeat 0 top; width:975px;overflow:hidden;}
.conts_wrap .conts_board .conts_tb .board_bg .board_bg_vail {background:url('/Common/Images/support/sm_board_bg_bottom.png') no-repeat 0 bottom; padding-bottom:70px;}

/*ÅÇ ¸Þ´º*/
.conts_wrap .conts_board .conts_tb .board_bg .board_bg_vail .support_tab_menu {overflow:hidden;width:968px; margin:5px auto 0;}
.conts_wrap .conts_board .conts_tb .board_bg .board_bg_vail .support_tab_menu ul {}
.conts_wrap .conts_board .conts_tb .board_bg .board_bg_vail .support_tab_menu ul li {background:url('/Common/Images/support/info_nav_bar.png') no-repeat 0 0 ; padding-left:2px; text-align:center;}
.conts_wrap .conts_board .conts_tb .board_bg .board_bg_vail .support_tab_menu ul li:first-child {background:none;}
.conts_wrap .conts_board .conts_tb .board_bg .board_bg_vail .support_tab_menu ul li a {background:url('/Common/Images/support/info_nav_bg_off.png') repeat-x 0 0 ; width:320px; height:37px; display:block; color:#fefefe; font-weight:700;}
.conts_wrap .conts_board .conts_tb .board_bg .board_bg_vail .support_tab_menu ul li a:hover {background:url('/Common/Images/support/info_nav_bg_on.png') repeat-x 0 0 ; }
.conts_wrap .conts_board .conts_tb .board_bg .board_bg_vail .support_tab_menu ul li a span {padding-top:10px; display:block;}

/*faq/contact gm/my ticket ÀüÃ¼ ·¹ÀÌ¾Æ¿ô*/
.conts_wrap .conts_board .conts_tb .board_bg .ifm_box {width:950px; margin:0 auto;}
.conts_wrap .conts_board .conts_tb .board_bg .ifm_box h3 {font-size:20px; color:#fff; overflow:hidden; background:url('/Common/Images/support/ifm_line_bg.gif') repeat-x 0 43px; padding:17px 0 10px 0; width:300px;}

/*faq_box ·¹ÀÌ¾Æ¿ô*/
.conts_wrap .conts_board .conts_tb .board_bg .ifm_box .faq_box {margin-top:17px;}

/*°Ë»ö*/
.conts_wrap .conts_board .conts_tb .board_bg .ifm_box .faq_box .search {border:1px solid #000; overflow:hidden; height:52px;  background-color:#1e1e20;}
.conts_wrap .conts_board .conts_tb .board_bg .ifm_box .faq_box .search dl {padding:10px 0 0 15px;overflow:hidden;}
.conts_wrap .conts_board .conts_tb .board_bg .ifm_box .faq_box .search dl dt {color:#fff; float:left; width:77px; font-weight:700; padding-top:10px; }
.conts_wrap .conts_board .conts_tb .board_bg .ifm_box .faq_box .search dl dd {float:left; padding-left:13px;}
.conts_wrap .conts_board .conts_tb .board_bg .ifm_box .faq_box .search dl dd .search_button {position:absolute; top:1px; right:0;}
.conts_wrap .conts_board .conts_tb .board_bg .ifm_box .faq_box .search dl dd .search_button a {display:inline-block;text-align:center; background:url('/Common/Images/support/button_left_bg.png') no-repeat left 0; width:72px; height:26px; padding-left:4px;}
.conts_wrap .conts_board .conts_tb .board_bg .ifm_box .faq_box .search dl dd .search_button a em {font-style:normal;font-style:normal; background:url('/Common/Images/support/button_right_bg.png') no-repeat right 0;padding:7px 0 7px 0; display:block; color:#404040;}
.conts_wrap .conts_board .conts_tb .board_bg .ifm_box .faq_box .search dl .forum {float:right; padding-right:18px;}
.conts_wrap .conts_board .conts_tb .board_bg .ifm_box .faq_box .search dl .forum a {width:142px; height:37px; background:url('/Common/Images/support/forum_button.png') no-repeat 0 0; display:block;}
.conts_wrap .conts_board .conts_tb .board_bg .ifm_box .faq_box .search dl .forum a span {color:#fff; padding-top:11px; display:block; text-align:center;}

/*º£½ºÆ®5 ¸®½ºÆ® ¸ñ·Ï*/
.conts_wrap .conts_board .conts_tb .board_bg .ifm_box .faq_box .faq_list {border:1px solid #000; background-color:#1e1e20; margin-top:25px;}
.conts_wrap .conts_board .conts_tb .board_bg .ifm_box .faq_box .faq_list .faq_best {padding:15px 0 15px 30px;}
.conts_wrap .conts_board .conts_tb .board_bg .ifm_box .faq_box .faq_list .faq_best h4 {color:#ffca7f; font-size:15px; background:url('/Common/Images/support/faq_best_icon.png') no-repeat 0 1px; padding-left:17px;}
.conts_wrap .conts_board .conts_tb .board_bg .ifm_box .faq_box .faq_list .faq_best ul {padding-top:12px;}
.conts_wrap .conts_board .conts_tb .board_bg .ifm_box .faq_box .faq_list .faq_best ul li {float:none; line-height:18px;}
.conts_wrap .conts_board .conts_tb .board_bg .ifm_box .faq_box .faq_list .faq_best ul li a {color:#d2d2d2;}
.conts_wrap .conts_board .conts_tb .board_bg .ifm_box .faq_box .faq_list .faq_best ul li a em {font-style:normal;}

/*Ä«Å×°í¸® º°·Î FAQ ¸®½ºÆ®*/
.conts_wrap .conts_board .conts_tb .board_bg .ifm_box .faq_box .faq_category_list {margin-top:50px;}
.conts_wrap .conts_board .conts_tb .board_bg .ifm_box .faq_box .faq_category_list .category_list {width:810px; margin:0 auto;overflow:hidden;}
.conts_wrap .conts_board .conts_tb .board_bg .ifm_box .faq_box .faq_category_list .category_list div h5 {color:#8a8a8a; font-size:13px; padding:2px 0 10px 30px;}
.conts_wrap .conts_board .conts_tb .board_bg .ifm_box .faq_box .faq_category_list .category_list div ul {padding-top:22px;}
.conts_wrap .conts_board .conts_tb .board_bg .ifm_box .faq_box .faq_category_list .category_list div ul li {float:none; line-height:16px;}
.conts_wrap .conts_board .conts_tb .board_bg .ifm_box .faq_box .faq_category_list .category_list div ul li a {color:#6a6a6a;}
.conts_wrap .conts_board .conts_tb .board_bg .ifm_box .faq_box .faq_category_list .category_list div {float:left; padding-left:160px;}
.conts_wrap .conts_board .conts_tb .board_bg .ifm_box .faq_box .faq_category_list .category_list div:first-child {padding-left:45px;}
.conts_wrap .conts_board .conts_tb .board_bg .ifm_box .faq_box .faq_category_list .category_list .Account {}
.conts_wrap .conts_board .conts_tb .board_bg .ifm_box .faq_box .faq_category_list .category_list .Account h5 {background:url('/Common/Images/support/Account_icon.png') no-repeat 0 0; }
.conts_wrap .conts_board .conts_tb .board_bg .ifm_box .faq_box .faq_category_list .category_list .Game_Play {}
.conts_wrap .conts_board .conts_tb .board_bg .ifm_box .faq_box .faq_category_list .category_list .Game_Play h5 {background:url('/Common/Images/support/Game_Play_icon.png') no-repeat 0 0;}
.conts_wrap .conts_board .conts_tb .board_bg .ifm_box .faq_box .faq_category_list .category_list .Payment {}
.conts_wrap .conts_board .conts_tb .board_bg .ifm_box .faq_box .faq_category_list .category_list .Payment h5 {background:url('/Common/Images/support/Payment_icon.png') no-repeat 0 0;}


/*NF2_US_faq_02*/

/*°Ë»ö °á°ú*/
.conts_wrap .conts_board .conts_tb .board_bg .ifm_box .faq_box .search_result {margin-top:28px; overflow:hidden;}
.conts_wrap .conts_board .conts_tb .board_bg .ifm_box .faq_box .search_result h4 {color:#fff; font-size:16px; background:url('/Common/Images/support/search_result_icon.png') no-repeat 10px 0; padding:10px 0 11px 45px;}
.conts_wrap .conts_board .conts_tb .board_bg .ifm_box .faq_box .search_result h4 span {color:#ff9600;}
.conts_wrap .conts_board .conts_tb .board_bg .ifm_box .faq_box .search_result ul {width:905px; overflow:hidden; margin:20px auto 0;}
.conts_wrap .conts_board .conts_tb .board_bg .ifm_box .faq_box .search_result ul li {padding:10px 0 10px 0; border-top:1px dashed #2c2c2c; float:none; line-height:16px;}
.conts_wrap .conts_board .conts_tb .board_bg .ifm_box .faq_box .search_result ul li:first-child {padding:0 0 10px 0; border:0;} 
.conts_wrap .conts_board .conts_tb .board_bg .ifm_box .faq_box .search_result ul li h5 {}
.conts_wrap .conts_board .conts_tb .board_bg .ifm_box .faq_box .search_result ul li h5 a {color:#ff9600;}
.conts_wrap .conts_board .conts_tb .board_bg .ifm_box .faq_box .search_result ul li span {padding-top:10px; display:block;}
.conts_wrap .conts_board .conts_tb .board_bg .ifm_box .faq_box .search_result ul li span a {color:#fff;}

/*ÆäÀÌÁö-³Ñ¹ö*/
.conts_wrap .conts_board .conts_tb .board_bg .ifm_box .faq_box .search_result .page_num {padding:17px 0 0 0; text-align:center;}
.conts_wrap .conts_board .conts_tb .board_bg .ifm_box .faq_box .search_result .page_num a {background:url('/Common/Images/register/page_num_bg_off.png') no-repeat 0 0; width:23px;text-align:center; height:21px; display:inline-block; color:#797979;}
.conts_wrap .conts_board .conts_tb .board_bg .ifm_box .faq_box .search_result .page_num a:hover {background:url('/Common/Images/register/page_num_bg_on.png') no-repeat 0 0; width:23px; height:21px; color:#252527;}
.conts_wrap .conts_board .conts_tb .board_bg .ifm_box .faq_box .search_result .page_num a strong {padding-top:4px; display:inline-block;}


/*NF2_US_contact_gm_01*/

/*Contact GM ·¹ÀÌ¾Æ¿ô*/
.conts_wrap .conts_board .conts_tb .board_bg .ifm_box .contact_gm_box {overflow:hidden;}

/*Contact GM Ä«Å×°í¸® ¼±ÅÃ*/
.conts_wrap .conts_board .conts_tb .board_bg .ifm_box .contact_gm_box blockquote {}
.conts_wrap .conts_board .conts_tb .board_bg .ifm_box .contact_gm_box blockquote p {color:#a4a4a4;}
.conts_wrap .conts_board .conts_tb .board_bg .ifm_box .contact_gm_box ul {width:730px; margin:0 auto; padding-top:30px;}
.conts_wrap .conts_board .conts_tb .board_bg .ifm_box .contact_gm_box ul li {padding:27px 0 0 35px;}


/*NF2_US_contact_gm_02*/

/*Contact GM ³»¿ë Å×ÀÌºí*/
.conts_wrap .conts_board .conts_tb .board_bg .ifm_box .contact_gm_box .table_box {margin-top:28px;position:relative;overflow:hidden;}
.conts_wrap .conts_board .conts_tb .board_bg .ifm_box .contact_gm_box .table_box .table_vail {border:1px solid #000; margin-top:26px; background-color:#1e1e20;}
.conts_wrap .conts_board .conts_tb .board_bg .ifm_box .contact_gm_box .table_box .table_vail table {}
.conts_wrap .conts_board .conts_tb .board_bg .ifm_box .contact_gm_box .table_box .table_vail table tr {}
.conts_wrap .conts_board .conts_tb .board_bg .ifm_box .contact_gm_box .table_box .table_vail table tr td {height:41px;  border-bottom:1px solid #252527; padding-left:10px;}
.conts_wrap .conts_board .conts_tb .board_bg .ifm_box .contact_gm_box .table_box .table_vail table tr .contact_form {color:#ababac; background-color:#0e0e11; border:1px solid #252527; width:180px;  border-top:0;}
.conts_wrap .conts_board .conts_tb .board_bg .ifm_box .contact_gm_box .table_box .table_vail table tr .contact_form span {padding:0 0 0 15px; display:block;}
.conts_wrap .conts_board .conts_tb .board_bg .ifm_box .contact_gm_box .table_box .table_vail table tr .file {}
.conts_wrap .conts_board .conts_tb .board_bg .ifm_box .contact_gm_box .table_box .table_vail table tr .file .attached_file {padding:5px 0 5px 0; display:block;}
.conts_wrap .conts_board .conts_tb .board_bg .ifm_box .contact_gm_box .table_box .table_vail table tr .file .attached_file a {display:inline-block;text-align:center; background:url('/Common/Images/support/button_left_bg.png') no-repeat left 0; width:79px; height:26px; padding:0 0 0 4px;}
.conts_wrap .conts_board .conts_tb .board_bg .ifm_box .contact_gm_box .table_box .table_vail table tr .file .attached_file a em {font-style:normal; background:url('/Common/Images/support/button_right_bg.png') no-repeat right 0;padding:7px 0 7px 0; display:block; color:#404040;}
.conts_wrap .conts_board .conts_tb .board_bg .ifm_box .contact_gm_box .table_box .table_vail table tr .file .attached_file strong {color:#b0b0b1;}
.conts_wrap .conts_board .conts_tb .board_bg .ifm_box .contact_gm_box .table_box .table_vail table tr .appear_form {}
.conts_wrap .conts_board .conts_tb .board_bg .ifm_box .contact_gm_box .table_box .table_vail table tr .appear_form dl {}
.conts_wrap .conts_board .conts_tb .board_bg .ifm_box .contact_gm_box .table_box .table_vail table tr .appear_form dl dd a {background:url('/Common/Images/join/refresh_icon.png') no-repeat 0 0 ;padding:0 0 10px 0;}
.conts_wrap .conts_board .conts_tb .board_bg .ifm_box .contact_gm_box .table_box .table_vail table tr .appear_form dl dd a em {font-style:normal; margin-left:20px; vertical-align:-1px; border-bottom:1px dashed #ff4e00; color:#ff4e00; font-weight:700;}
.conts_wrap .conts_board .conts_tb .board_bg .ifm_box .contact_gm_box .table_box .table_vail table tr td dl {}
.conts_wrap .conts_board .conts_tb .board_bg .ifm_box .contact_gm_box .table_box .table_vail table tr td dl dt {float:left;}
.conts_wrap .conts_board .conts_tb .board_bg .ifm_box .contact_gm_box .table_box .table_vail table tr td dl dd {float:left; padding:20px 0 0 15px;}
.conts_wrap .conts_board .conts_tb .board_bg .ifm_box .contact_gm_box .table_box .table_vail table tr td dl dd a {vertical-align:-7px; padding-left:7px;}

/*fields are required Æ÷Áö¼Ç*/
.conts_wrap .conts_board .conts_tb .board_bg .ifm_box .contact_gm_box .table_box .fields_pst {position:absolute; top:9px; right:3px; color:#fff;background:url('/Common/Images/support/send_icon.png') no-repeat 0 2px; padding-left:10px;}


/**NF2_US_contact_gm_03*/

/*Á¢¼ö¿Ï·á*/
.conts_wrap .conts_board .conts_tb .board_bg .ifm_box .contact_gm_box .contact_accept {border:1px solid #000; background-color:#1e1e20; margin-top:13px;}
.conts_wrap .conts_board .conts_tb .board_bg .ifm_box .contact_gm_box .contact_accept .contact_conts {padding:37px 0 40px 33px;}
.conts_wrap .conts_board .conts_tb .board_bg .ifm_box .contact_gm_box .contact_accept .contact_conts h5 {color:#ff4e00; font-size:17px;}
.conts_wrap .conts_board .conts_tb .board_bg .ifm_box .contact_gm_box .contact_accept .contact_conts blockquote {padding-top:33px;}
.conts_wrap .conts_board .conts_tb .board_bg .ifm_box .contact_gm_box .contact_accept .contact_conts blockquote p {color:#e0e0e0; line-height:17px;}

/*¹öÆ°*/
.conts_wrap .conts_board .conts_tb .board_bg .ifm_box .contact_gm_box .support_button {text-align:center; display:block; padding:30px 0 0 0; overflow:hidden; width:410px; margin:0 auto;}
.conts_wrap .conts_board .conts_tb .board_bg .ifm_box .contact_gm_box .support_button a {display:block; width:197px; height:48px; float:left; margin-left:10px;}
.conts_wrap .conts_board .conts_tb .board_bg .ifm_box .contact_gm_box .support_button a:first-child {margin-left:0px;}
.conts_wrap .conts_board .conts_tb .board_bg .ifm_box .contact_gm_box .support_button a strong {color:#fff; padding-top:16px; font-size:14px;}
.conts_wrap .conts_board .conts_tb .board_bg .ifm_box .contact_gm_box .support_button .red_button {background:url('/Common/Images/support/button_red_bg.png') no-repeat 0 0;}
.conts_wrap .conts_board .conts_tb .board_bg .ifm_box .contact_gm_box .support_button .blue_button {background:url('/Common/Images/support/button_blue_bg.png') no-repeat 0 0;}


/*NF2_US_my_ticket_01*/

/*my_ticket_box ·¹ÀÌ¾Æ¿ô*/
.conts_wrap .conts_board .conts_tb .board_bg .ifm_box .my_ticket_box {}

/*modify/delete/list ¹öÆ°*/
.conts_wrap .conts_board .conts_tb .board_bg .ifm_box .my_ticket_box .button_list {overflow:hidden; border:1px solid #000; height:41px; background-color:#1e1e20; margin-top:17px;}
.conts_wrap .conts_board .conts_tb .board_bg .ifm_box .my_ticket_box .button_list ul {padding:7px 15px 0 0; float:right;}
.conts_wrap .conts_board .conts_tb .board_bg .ifm_box .my_ticket_box .button_list ul li {padding-left:5px;}
.conts_wrap .conts_board .conts_tb .board_bg .ifm_box .my_ticket_box .button_list ul li a {display:inline-block;text-align:center; background:url('/Common/Images/support/button_left_bg.png') no-repeat left 0; width:68px; height:26px; padding-left:4px;}
.conts_wrap .conts_board .conts_tb .board_bg .ifm_box .my_ticket_box .button_list ul li a em {font-style:normal; background:url('/Common/Images/support/button_right_bg.png') no-repeat right 0;padding:7px 0 7px 0; display:block; color:#404040;}

/*My Ticket (»ó¼¼º¸±â #1) Å×ÀÌºí*/
.conts_wrap .conts_board .conts_tb .board_bg .ifm_box .my_ticket_box .table_box {margin-top:28px;position:relative;overflow:hidden;}
.conts_wrap .conts_board .conts_tb .board_bg .ifm_box .my_ticket_box .table_box .table_vail {border:1px solid #000; margin-top:26px; background-color:#1e1e20;}
.conts_wrap .conts_board .conts_tb .board_bg .ifm_box .my_ticket_box .table_box .table_vail table {}
.conts_wrap .conts_board .conts_tb .board_bg .ifm_box .my_ticket_box .table_box .table_vail table tr {}
.conts_wrap .conts_board .conts_tb .board_bg .ifm_box .my_ticket_box .table_box .table_vail table tr td {height:41px; border-bottom:1px solid #252527; padding-left:10px;}
.conts_wrap .conts_board .conts_tb .board_bg .ifm_box .my_ticket_box .table_box .table_vail table tr .ticket_form {color:#ababac; background-color:#0e0e11; border:1px solid #252527; width:180px;  border-top:0;}
.conts_wrap .conts_board .conts_tb .board_bg .ifm_box .my_ticket_box .table_box .table_vail table tr .ticket_form span {padding:0 0 0 15px; display:block;}
.conts_wrap .conts_board .conts_tb .board_bg .ifm_box .my_ticket_box .table_box .table_vail table tr td .file {}
.conts_wrap .conts_board .conts_tb .board_bg .ifm_box .my_ticket_box .table_box .table_vail table tr td .file .attached_file {padding:5px 0 5px 0; display:block;}
.conts_wrap .conts_board .conts_tb .board_bg .ifm_box .my_ticket_box .table_box .table_vail table tr td .file .attached_file span {}
.conts_wrap .conts_board .conts_tb .board_bg .ifm_box .my_ticket_box .table_box .table_vail table tr td .file .attached_file span a {display:inline-block;text-align:center; background:url('/Common/Images/support/button_left_bg.png') no-repeat left 0; width:68px; height:26px; padding-left:4px;}
.conts_wrap .conts_board .conts_tb .board_bg .ifm_box .my_ticket_box .table_box .table_vail table tr td .file .attached_file span a em {font-style:normal; background:url('/Common/Images/support/button_right_bg.png') no-repeat right 0;padding:7px 0 7px 0; display:block; color:#404040;}
.conts_wrap .conts_board .conts_tb .board_bg .ifm_box .my_ticket_box .table_box .table_vail table tr td .file .attached_file strong {color:#b0b0b1;}
.conts_wrap .conts_board .conts_tb .board_bg .ifm_box .my_ticket_box .modify_button {text-align:center; display:block; padding-top:30px; margin:0 auto; width:410px;}
.conts_wrap .conts_board .conts_tb .board_bg .ifm_box .my_ticket_box .modify_button a {display:block; width:197px; height:48px; float:left; margin-left:10px;}
.conts_wrap .conts_board .conts_tb .board_bg .ifm_box .my_ticket_box .modify_button a:first-child {margin-left:0px;}
.conts_wrap .conts_board .conts_tb .board_bg .ifm_box .my_ticket_box .modify_button a strong {color:#fff; padding-top:16px; font-size:14px;}
.conts_wrap .conts_board .conts_tb .board_bg .ifm_box .my_ticket_box .modify_button .red_button {background:url('/Common/Images/support/button_red_bg.png') no-repeat 0 0;}
.conts_wrap .conts_board .conts_tb .board_bg .ifm_box .my_ticket_box .modify_button .blue_button {background:url('/Common/Images/support/button_blue_bg.png') no-repeat 0 0;}
.conts_wrap .conts_board .conts_tb .board_bg .ifm_box .my_ticket_box .table_box .fields_pst {position:absolute; top:9px; right:3px; color:#fff;background:url('/Common/Images/support/send_icon.png') no-repeat 0 2px; padding-left:10px;}


/*NF2_US_my_ticket_02*/

/*»óÅÂ¾Ë¸² ¸®½ºÆ®*/
.conts_wrap .conts_board .conts_tb .board_bg .ifm_box .my_ticket_box .ticket_list {border:1px solid #000; background-color:#1e1e20;}
.conts_wrap .conts_board .conts_tb .board_bg .ifm_box .my_ticket_box .ticket_list .list_conts {padding:37px 0 40px 33px;}
.conts_wrap .conts_board .conts_tb .board_bg .ifm_box .my_ticket_box .ticket_list .list_conts p, ul li {color:#a4a4a5;}
.conts_wrap .conts_board .conts_tb .board_bg .ifm_box .my_ticket_box .ticket_list .list_conts p {}
.conts_wrap .conts_board .conts_tb .board_bg .ifm_box .my_ticket_box .ticket_list .list_conts ul {padding-top:17px;}
.conts_wrap .conts_board .conts_tb .board_bg .ifm_box .my_ticket_box .ticket_list .list_conts ul li {float:none;}
.conts_wrap .conts_board .conts_tb .board_bg .ifm_box .my_ticket_box .ticket_list .list_conts ul li span {vertical-align:-8px; padding-right:3px;}

/*Category ¼±ÅÃ*/
.conts_wrap .conts_board .conts_tb .board_bg .ifm_box .my_ticket_box .ticket_category {height:48px; border:1px solid #000; background-color:#1e1e20; margin-top:30px;}
.conts_wrap .conts_board .conts_tb .board_bg .ifm_box .my_ticket_box .ticket_category dl {padding:10px 0 0 19px;}
.conts_wrap .conts_board .conts_tb .board_bg .ifm_box .my_ticket_box .ticket_category dl dt {float:left; color:#fff; padding-top:6px; width:80px;}
.conts_wrap .conts_board .conts_tb .board_bg .ifm_box .my_ticket_box .ticket_category dl dd {float:left;}

/*page Å×ÀÌºí ¸®½ºÆ® - Subject/Category/Date/Status*/
.conts_wrap .conts_board .conts_tb .board_bg .ifm_box .my_ticket_box .ticket_page {padding-top:17px;}
.conts_wrap .conts_board .conts_tb .board_bg .ifm_box .my_ticket_box .ticket_page p {color:#fff; padding-bottom:5px;}
.conts_wrap .conts_board .conts_tb .board_bg .ifm_box .my_ticket_box .ticket_page .ticket_table {border-top:1px solid #000;border-bottom:1px solid #000;}
.conts_wrap .conts_board .conts_tb .board_bg .ifm_box .my_ticket_box .ticket_page .ticket_table table {width:950px; background-color:#1e1e20;}
.conts_wrap .conts_board .conts_tb .board_bg .ifm_box .my_ticket_box .ticket_page .ticket_table table tr {border-bottom:1px solid #252527;}
.conts_wrap .conts_board .conts_tb .board_bg .ifm_box .my_ticket_box .ticket_page .ticket_table table tr th {background-color:#0e0e11;height:38px;}
.conts_wrap .conts_board .conts_tb .board_bg .ifm_box .my_ticket_box .ticket_page .ticket_table table tr td {text-align:center; height:30px;}

/*ÆäÀÌÁö-³Ñ¹ö*/
.conts_wrap .conts_board .conts_tb .board_bg .ifm_box .my_ticket_box .ticket_page .page_num {padding:17px 0 0 0; text-align:center;}
.conts_wrap .conts_board .conts_tb .board_bg .ifm_box .my_ticket_box .ticket_page .page_num a {background:url('/Common/Images/register/page_num_bg_off.png') no-repeat 0 0; width:23px;text-align:center; height:21px; display:inline-block; color:#797979;}
.conts_wrap .conts_board .conts_tb .board_bg .ifm_box .my_ticket_box .ticket_page .page_num a:hover {background:url('/Common/Images/register/page_num_bg_on.png') no-repeat 0 0; width:23px; height:21px; color:#252527;}
.conts_wrap .conts_board .conts_tb .board_bg .ifm_box .my_ticket_box .ticket_page .page_num a strong {padding-top:4px; display:inline-block;}


/*NF2_US_my_ticket_03*/

/*Chat history - Áú¹®/´äº¯*/
.conts_wrap .conts_board .conts_tb .board_bg .ifm_box .my_ticket_box .chat_history {margin-top:38px;}
.conts_wrap .conts_board .conts_tb .board_bg .ifm_box .my_ticket_box .chat_history .chapter {border:1px solid #252527;}
.conts_wrap .conts_board .conts_tb .board_bg .ifm_box .my_ticket_box .chat_history .chapter h5 {color:#ababac; border:1px solid #000; background-color:#0e0e11; padding:12px 0 11px 28px;}
.conts_wrap .conts_board .conts_tb .board_bg .ifm_box .my_ticket_box .chat_history .history_box {border:1px solid #000; overflow:hidden; margin-top:7px; background-color:#1e1e20;}
.conts_wrap .conts_board .conts_tb .board_bg .ifm_box .my_ticket_box .chat_history .history_box ul {width:880px; margin:0 auto;}
.conts_wrap .conts_board .conts_tb .board_bg .ifm_box .my_ticket_box .chat_history .history_box ul li {float:none; padding:10px 0 13px 0; border-top:1px dashed #353537;}
.conts_wrap .conts_board .conts_tb .board_bg .ifm_box .my_ticket_box .chat_history .history_box ul li:first-child {border:0;}
.conts_wrap .conts_board .conts_tb .board_bg .ifm_box .my_ticket_box .chat_history .history_box ul li dl {overflow:hidden; width:865px; margin:0 auto;}
.conts_wrap .conts_board .conts_tb .board_bg .ifm_box .my_ticket_box .chat_history .history_box ul li dl dt {width:73px;}
.conts_wrap .conts_board .conts_tb .board_bg .ifm_box .my_ticket_box .chat_history .history_box ul li dl dd {padding-top:13px;}
.conts_wrap .conts_board .conts_tb .board_bg .ifm_box .my_ticket_box .chat_history .history_box ul li dl dd p {font-size:13px; color:#fefefe;}
.conts_wrap .conts_board .conts_tb .board_bg .ifm_box .my_ticket_box .chat_history .history_box ul li dl dd p strong {font-weight:100;}
.conts_wrap .conts_board .conts_tb .board_bg .ifm_box .my_ticket_box .chat_history .history_box ul li dl dd blockquote {padding:11px 0 5px 0;}
.conts_wrap .conts_board .conts_tb .board_bg .ifm_box .my_ticket_box .chat_history .history_box ul li dl dd blockquote p {color:#a4a4a5; font-size:11px; line-height:17px;}
.conts_wrap .conts_board .conts_tb .board_bg .ifm_box .my_ticket_box .chat_history .history_submit {text-align:center; display:block; padding-top:30px;width:200px; margin:0 auto;}
.conts_wrap .conts_board .conts_tb .board_bg .ifm_box .my_ticket_box .chat_history .history_submit a {background:url('/Common/Images/register/button_red_bg.png') no-repeat 0 0;display:block; width:197px; height:48px;}
.conts_wrap .conts_board .conts_tb .board_bg .ifm_box .my_ticket_box .chat_history .history_submit a strong {color:#fff; padding-top:16px; font-size:14px;}

/*Chat history - Áú¹®/´äº¯ (gm-¿î¿µÀÚ)*/
.conts_wrap .conts_board .conts_tb .board_bg .ifm_box .my_ticket_box .chat_history .history_box ul li .gm_reply dt {float:left;}
.conts_wrap .conts_board .conts_tb .board_bg .ifm_box .my_ticket_box .chat_history .history_box ul li .gm_reply dd {float:left;}
.conts_wrap .conts_board .conts_tb .board_bg .ifm_box .my_ticket_box .chat_history .history_box ul li .gm_reply dd p {} 
.conts_wrap .conts_board .conts_tb .board_bg .ifm_box .my_ticket_box .chat_history .history_box ul li .gm_reply dd blockquote {}
.conts_wrap .conts_board .conts_tb .board_bg .ifm_box .my_ticket_box .chat_history .history_box ul li .gm_reply dd blockquote p {}
.conts_wrap .conts_board .conts_tb .board_bg .ifm_box .my_ticket_box .chat_history .history_box ul li .gm_reply dd span {display:block;border:1px solid #6e787f;}
.conts_wrap .conts_board .conts_tb .board_bg .ifm_box .my_ticket_box .chat_history .history_box ul li .gm_reply dd span a {display:block; padding:7px 300px 4px 35px;border:1px solid #c0d6dd; color:#000; font-weight:700; background:url('/Common/Images/support/download_icon.png') #c0d6dd no-repeat 10px 4px;}

/*Chat history - Áú¹®/´äº¯ (you)*/
.conts_wrap .conts_board .conts_tb .board_bg .ifm_box .my_ticket_box .chat_history .history_box ul li .you_question {}
.conts_wrap .conts_board .conts_tb .board_bg .ifm_box .my_ticket_box .chat_history .history_box ul li .you_question dt {float:right;}
.conts_wrap .conts_board .conts_tb .board_bg .ifm_box .my_ticket_box .chat_history .history_box ul li .you_question dt img {float:right;}
.conts_wrap .conts_board .conts_tb .board_bg .ifm_box .my_ticket_box .chat_history .history_box ul li .you_question dt span {clear:both;display:inline-block; float:right; padding-top:3px;}
.conts_wrap .conts_board .conts_tb .board_bg .ifm_box .my_ticket_box .chat_history .history_box ul li .you_question dt span em {padding-right:3px; display:inline-block; overflow:hidden;}
.conts_wrap .conts_board .conts_tb .board_bg .ifm_box .my_ticket_box .chat_history .history_box ul li .you_question dd {float:right;}
.conts_wrap .conts_board .conts_tb .board_bg .ifm_box .my_ticket_box .chat_history .history_box ul li .you_question dd p {float:right;}
.conts_wrap .conts_board .conts_tb .board_bg .ifm_box .my_ticket_box .chat_history .history_box ul li .you_question dd blockquote {float:right; clear:both;}
.conts_wrap .conts_board .conts_tb .board_bg .ifm_box .my_ticket_box .chat_history .history_box ul li .you_question dd blockquote p {}
.conts_wrap .conts_board .conts_tb .board_bg .ifm_box .my_ticket_box .chat_history .history_box ul li .you_question dd textarea {float:right;clear:both; margin-top:7px;}
.conts_wrap .conts_board .conts_tb .board_bg .ifm_box .my_ticket_box .chat_history .history_box ul li .you_question dd .chat_button {display:block;float:right;clear:both; padding-top:10px;}
.conts_wrap .conts_board .conts_tb .board_bg .ifm_box .my_ticket_box .chat_history .history_box ul li .you_question dd .chat_button a {display:inline-block;text-align:center; background:url('/Common/Images/support/button_left_bg.png') no-repeat left 0; width:79px; height:26px; padding:0 0 0 4px;}
.conts_wrap .conts_board .conts_tb .board_bg .ifm_box .my_ticket_box .chat_history .history_box ul li .you_question dd .chat_button a em {font-style:normal; background:url('/Common/Images/support/button_right_bg.png') no-repeat right 0;padding:7px 0 7px 0; display:block; color:#404040;}






/*NF2_US_support_mailing*/

#sup_mail_body {background-color:#fff;}
#sup_mail_body_wrap {width:600px; margin:0 auto;}

/*head*/
.sup_mail_head_wrap {width:600px;}
.sup_mail_head_wrap p {background-color:#232326; padding:8px 0 8px 7px;}

/*contents*/

/*contents - ·¹ÀÌ¾Æ¿ô*/
.sup_mail_conts_wrap {width:600px;background-color:#f2f2f2;overflow:hidden;}
.sup_mail_conts_wrap .sup_mail_conts_vail {width:570px;margin:17px auto 45px;}

/*³×ÀÌºñ ÇÊµå °èÁ¤ È®ÀÎ - Á¦¸ñ*/
.sup_mail_conts_wrap .sup_mail_conts_vail h2 {color:#333; font-size:14px;}

/*³×ÀÌºñ ÇÊµå °èÁ¤ È®ÀÎ ÄÚµå - ·¹ÀÌ¾Æ¿ô*/
.sup_mail_conts_wrap .sup_mail_conts_vail .sup_mail_account {padding-top:25px;}

/*°èÁ¤ ÀÌ¸ÞÀÏ ³»¿ë*/
.sup_mail_conts_wrap .sup_mail_conts_vail .sup_mail_account blockquote {}
.sup_mail_conts_wrap .sup_mail_conts_vail .sup_mail_account blockquote p {color:#333; line-height:18px;}
.sup_mail_conts_wrap .sup_mail_conts_vail .sup_mail_account blockquote p dfn {font-style:normal;}
.sup_mail_conts_wrap .sup_mail_conts_vail .sup_mail_account blockquote .account_conts {color:#666; padding-bottom:20px;}

/*³×ÀÌºñ ÇÊµå °èÁ¤ - È®ÀÎ ÄÚµå*/
.sup_mail_conts_wrap .sup_mail_conts_vail .sup_mail_account blockquote div {margin:45px auto 17px; border:1px solid #d9d9d9; width:560px; overflow:hidden;background-color:#fff;}
.sup_mail_conts_wrap .sup_mail_conts_vail .sup_mail_account blockquote div dl {width:220px;margin:0 auto; padding:12px 0 12px 0;overflow:hidden;}
.sup_mail_conts_wrap .sup_mail_conts_vail .sup_mail_account blockquote div dl dt {float:left; color:#000; font-size:13px; font-weight:700; padding-right:5px;}
.sup_mail_conts_wrap .sup_mail_conts_vail .sup_mail_account blockquote div dl dd {float:left; color:#000; font-size:13px; font-weight:700;}

/*ÀÚµ¿È­ µÈ ÀÌ¸ÞÀÏ ¼­ºñ½º ¹®ÀÚ*/
.sup_mail_conts_wrap .sup_mail_conts_vail .sup_mail_account .email_service {color:#fc6f30; font-weight:700; padding-top:55px; display:block;}

/*foot*/
.sup_mail_foot_wrap {width:600px;background-color:#232326; overflow:hidden; height:178px;}
.sup_mail_foot_wrap address {width:490px; margin:58px auto 0;}